.app.dark {
  --bg-color: #0e0e75;
  --inverted-bg-color: #e8e8ea;

  --primary-color: #049608;
  --secondary-color: #04ff04;
  --inverted-primary-color: #2343c2;
  --inverted-secondary-color: #28a3b9;
}